html, body
{
	width:100%;
	height: 100%;
	margin: 0;
	padding: 0;
	color:#5a4408;
	text-shadow: 0 1px 1px #fff;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height:18px;
}
html
{
	background: #ede5d2 url(../images/bg.png);
}
body
{
	min-height: 100%;
	height: auto !important;
	position: relative;
}
/* НАСТРОЙКА */
	table	{border: 0px; border-collapse:collapse;}
	img	{border:0 none; line-height:0;}
	a		{outline: none;}

	h1, h2, h3, h4 {font-weight: bold;}
	h1 {font-size: 160%;line-height:110%;}
	h2 {font-size: 145%;line-height:110%;}
	h3 {font-size: 130%;line-height:100%;}
	h4 {font-size: 110%;line-height:100%;}

	.content_block h1,
	.content_block h2 {
		color:#8e1117;
	}
	
	.bordo {color:#8e1117;font-weight: bold;}
	.name {
		width:100%;
		background: url(../images/slider_name.png) no-repeat center 8px;
		text-align: center;
		margin: 12px 0;
		padding: 1px 0;
	}
	
/* ССЫЛКИ */
	a:link,
	a:visited ,
	a:active {text-decoration: underline; color: #5a4408; font-weight: bold; font-style: normal;}
	a:hover {text-decoration: underline;	color: #8e1117; font-weight: bold; font-style: normal;}

/*--------- шапка ---------*/
#header  {
	height: 228px;
	width: 100%;
	background: url(../images/header_bg.png) repeat-y center top;
}
	#header .wraper  {
		height: 203px;
		margin: auto;
		width: 960px;
		position:relative;
	}
	#header .header_shadow {
		height: 25px;
		width: 100%;
		background: url(../images/bg_shadow.png) no-repeat 50% 0%;
	}
		.logo 	{
			position:absolute;
			display:block;
			width: 255px;
			height: 46px;
			top:22px;
			left:0;
			background: url(../images/logo.png) no-repeat 0 0;
		}
		.support 	{
			position:absolute;
			display:block;
			width: 201px;
			height: 84px;
			top:89px;
			left:0;
/* 		background: url(../images/header_color.png) no-repeat 0 -34px; */
		}
		.order_now {
			position:absolute;
			display:block;
			width: 168px;
			height: 82px;
			top:97px;
			right:12px;
			background: url(../images/header_color.png) no-repeat 0 -118px;
		}
	#header .data {
		position:absolute;
		width:465px;
		top:90px;
		left:300px;
	}
		.slogan 	{
			font-size: 18px;
			font-weight: bold;
			height: 38px;
			padding-left: 35px;
			background: url(../images/arrow.png) no-repeat 9px 3px;
		}
		.addresses 	{
			background: url(../images/separator_hor.png) repeat-x top left;
			padding-top:10px;
			overflow: hidden;
		}
			.phone {
				padding-left: 35px;
				float: left;
				width: 250px;
				background: url(../images/addresses.png) no-repeat 0 0;
			}
				.phone p {
					font-size: 14px;
					line-height:12px;
					padding:0;
					margin:3px 0 12px 0;
				}
			.mail {
				font-size: 14px;
				padding: 1px 0 8px 35px;
				float: left;
				background: url(../images/addresses.png) no-repeat 0 -70px;
			}
			.skype {
				font-size: 14px;
				padding: 3px 0 7px 35px;
				float: left;
				background: url(../images/addresses.png) no-repeat 0 -140px;
			}
			.skype a:link,
			.skype a:visited,
			.skype a:active {
				color:#8E1117;
			}
			

		/*--------- верхнее меню ---------*/
		#header #menu 	{
			position:absolute;
			top:22px;
			right:0;
			text-align: center;
			min-width: 661px;
			height: 47px;
			background:url(../images/menu_top.png) no-repeat right top;
		}
		#menu ul 	{
			padding:0;
			margin:0;			
		}
			#menu ul li  {			
				display: block;
				float: left;
				list-style: none outside none;
				height:47px;
				width:163px;
				padding-right:2px;
			}
			#menu ul li a,
			#menu ul li a:link,
			#menu ul li a:visited,
			#menu ul li a:active 	{
				color: #5a4408;
				font-weight: bold;
				text-decoration: none;
				font-size: 13px;
				text-transform: uppercase;
				height:32px;
				padding: 15px 0 0 0;			
				display: block;		
				text-shadow: 0 1px 0 #f0eadc;	
			}
			#menu ul li a:hover 	{
				color: #8e1117;
			}
			#menu ul li._s a 	{
				color: #8e1117;
				background:url(../images/menu_top_hover.png) no-repeat bottom center;
			}

/*--------- основной контент ---------*/			
#content  {
	margin: auto;
	padding-bottom: 170px;
	width: 960px;
	overflow: hidden;
}				
	#menu_service {
		width:100%;
		display:block;
		overflow:hidden;
		margin-bottom: 15px;
		text-align:center;
	}
		#menu_service ul 	{
			display:-moz-inline-stack;
			display:inline-block;
			_overflow:hidden;
			*zoom:1;
			*display:inline;
			padding:10px 0;
			margin:0px;
		}
			#menu_service ul li  {	
				text-align:center;
				display: block;
				float: left;
				list-style: none outside none;
			}		
			#menu_service ul li a  {	
				display: block;
				width: 127px;
				padding: 0 5px;
				font-weight: bold;
				text-decoration: none;
				color: #8E1117;
				font-size: 12px;
				text-transform: uppercase;
			}	
			#menu_service ul li a span  {			
				width:76px;
				height:76px;
				display:block;
				margin:0 auto 10px;
			}
			#menu_service ul li a.create span  {			
				background:url(../images/button_create.png) no-repeat top center;
			}	
			#menu_service ul li a.advance span  {			
				background:url(../images/button_advance.png) no-repeat top center;
			}	
			#menu_service ul li a.service span  {			
				background:url(../images/button_service.png) no-repeat top center;
			}	
			#menu_service ul li a.some span  {			
				background:url(../images/button_some.png) no-repeat top center;
			}	
			#menu_service ul li a.demo span  {			
				background:url(../images/button_demo.png) no-repeat top center;
			}	
			#menu_service ul li a.portfolio span  {			
				background:url(../images/button_portfolio.png) no-repeat top center;
			}
			#menu_service ul li a.bisines span  {			
				background:url(../images/button_bisines.png) no-repeat top center;
			}	
			#menu_service ul li a:hover span  {			
				background-position:bottom center;
			}	

			
/* ----------------IMAGE SLIDER top ------------- */
.shadow_top {
	margin-top:0px;
	width:100%;
	height:18px;
	background: url(../images/bg_shadow.png) no-repeat -82px -25px;
}
.shadow_bottom {
	margin-bottom:10px;
	width:100%;
	height:18px;
	background: url(../images/bg_shadow.png) no-repeat -82px -43px;
}
#slider {
	width:960px;
	margin:0;
	padding:8px 0 1px 0;
	background:url(../images/slider_bg.png) repeat-y center top;
	height: 440px;
}
	#slider #SlideItMoo_outer {  
		width: 822px !important;
		margin: auto;
		display: block;
		position: relative;
		top:5px;
		padding:0;
		height:361px;
	}
		/* create custom forward-backward buttons for this container */
		#slider #SlideItMoo_outer .SlideItMoo_forward,
		#slider #SlideItMoo_outer .SlideItMoo_back{ 
			display: block;
			position: absolute;
			cursor: pointer;
			width: 65px;
			height: 65px;
			bottom: 148px;
			right: 0px;
			background-image: url(../images/slide_arrow.png);
			background-position:-65px 0;
			background-repeat: no-repeat;
		}
		#slider #SlideItMoo_outer .SlideItMoo_back { 
			left:0px; 
			background-position:0 0;  
		}
		#slider #SlideItMoo_outer .SlideItMoo_back:hover { 
			background-position:0 -65px;  
		}
		#slider #SlideItMoo_outer .SlideItMoo_forward:hover { 
			background-position:-65px -65px;
		}
		/* the width is set to show the number of thumbnails that will be visible */
		#slider #SlideItMoo_inner{ 
			position: relative;
			overflow: hidden;
			width: 600px !important;
			margin: 0px auto 0px;
			padding: 0;
			height: 361px;
		}
		/* the thumbnails container; set a width on it so everything will be fine */
		#slider #SlideItMoo_items { 
			display:block; 
			position:relative; 
		}
		/* single element design */
		#slider #SlideItMoo_items div.SlideItMoo_element { 
			display:block; 
			position:relative; 
			float:left; 
			margin:0; 
			width:600px; 
			text-align:center; 
			border-radius: 8px;
			overflow: hidden;
		}
		#slider #SlideItMoo_items a { padding:0px; clear:both; display:block; }
		#slider #SlideItMoo_items a img{ border:none; }		
			#slider .spec_img {
				padding-bottom: 4px;
				width: 600px;
				display:-moz-inline-stack;/*Firefox 2*/
				display:inline-block; /*Хорошие браузеры*/
				_overflow:hidden;/*IE6, IE7*/
				*zoom:1;/*включаем hasLayout для IE6, IE7*/
				*display:inline;/*при hasLayout true display:inline в IE6, IE7 ведёт себя как display:inline-block*/
				border-radius: 8px;
				overflow: hidden;
			}
			#slider .spec_img img {

			}

	/* accordion */
	.post {
		padding:0 23px;
		position:relative;
		margin-bottom:20px
	}
		.post .title {
			position:relative;
			background-image: url(../images/accordeon_arrow.png);
			background-position:0 0;
			background-repeat: no-repeat;
			height:45px;
			cursor:pointer;
		}
		.post .title:hover {
			background-position:0 -90px;
		}
		.inactive .title {
			background-position: 0 -45px;
		}
		.inactive .title:hover {
			background-position:0 -135px;
		}
		.post .title h3 {
			height: 33px;
			padding: 12px 0 0 60px;
			margin: 0;
		}
		.post h3 a:link,
		.post h3 a:visited,
		.post h3 a:active	{
			color: #8e1117;
			text-decoration:none;
		}
		.post h3 a	{
			font-weight:normal;
		}
		.post .entry {
				padding:10px 60px;
		}	
		
/*--------- левое меню ---------*/			
#left_col {
	float: left;
	width: 250px;
}		
	#left_col .menu {
		background: url(../images/cal_menu_bg.png) repeat-y top left;
	}
	.block_name	{
		background: url(../images/cal_menu_top.png) no-repeat top left;
		padding: 1px 0 1px 15px;
	}
	.block_name_zag	{
		font-size: 140%;
		line-height: 100%;
		margin:1em 0 1em;
	}
	.block_param 	{
		padding: 0 0 30px 15px;
		background: url(../images/cal_menu_shadow.png) no-repeat bottom left;
	}	
		.block_param .boxname {
			text-decoration:none;
		}
		.block_param .boxname span {
			padding: 20px 0 5px 55px;
			margin: 0 0 0 13px;
			display: block;
			min-height: 44px;
		}
		.block_param .box1 {
			background: url(../images/box1.png) no-repeat top left;
		}
		.block_param .box2 {
			background: url(../images/box2.png) no-repeat top left;
		}
		.block_param .box3 {
			background: url(../images/box3.png) no-repeat top left;
		}
		.block_param .box4 {
			background: url(../images/box4.png) no-repeat top left;
		}
		.block_param .box5 {
			background: url(../images/box5.png) no-repeat top left;
		}
		.block_param .box6 {
			background: url(../images/box6.png) no-repeat top left;
		}
		.block_param ul {
			padding: 0 0 0 15px;
			margin: 0;
			list-style: none;
		}
		.block_param ul li 	{
				padding-bottom: 15px;
			}
			.block_param ul li a 	{
				font-size: 14px;
				font-weight: normal;
				text-decoration: none;
				display: block;
				padding-left: 18px;
				background: url(../images/li.png) no-repeat 0 4px;
			}
	#left_col .banner{
		background: url(../images/banner_bg.png) repeat-y top left;
	}	
	
		.banner .block_param{
			background: none;
			padding: 10px 0 20px 10px;
			text-align: center;
		}
		
		.banner .block_param_end{
			background: url(../images/banner_shadow.png) no-repeat bottom left;
			padding: 5px 0 40px 10px;
			text-align: center;
		}

/*--------- правая колонка ---------*/
#content_data {
    margin-left: 274px;
    text-align: left;
}
	.content_block {
		background: url(../images/content_bg.png) repeat-y top center;
		margin-bottom: 20px;
	}
		.content_block .top {
			background: url(../images/content_top.png) no-repeat top center;
			height:7px;
		}
		.content_block .bottom {
			background: url(../images/content_bottom.png) no-repeat bottom center;
			height:7px;
		}
		.content_text {
			margin:0 25px 25px;
		}
		.content_block .name {
			background-image:url(../images/content_name.png);
		}
		.content_block .row {
			overflow: hidden;
			padding:0 15px 20px 15px;
		}
			.row .column {
				float:left;
				text-align:center;
				width:217px;
				padding-left:2px;
				background: url(../images/separator_vert.png) no-repeat 0 10px;
			}
			.row .column:first-child{
				padding-left:0px;
				background: none;
			}
				.column a:link,
				.column a:visited,
				.column a:active	{
					color: #8e1117;
					text-decoration:none;
				}
				.column h3	{
					font-weight:normal;
					height:30px;
				}

/* НАВИГАЦИЯ */
.navigation  {
	font-size: 12px;
	text-decoration: none;
	padding: 0px 0px 15px 0px;
	margin-bottom:10px;
	font-style: normal;
	text-align: left;
	background: url(../images/separator_nav.png) repeat-x bottom left;
}	
	.navigation a:link,
	.navigation a:visited,
	.navigation a:active 	{
		font-size: 12px;
		text-decoration: underline;
		font-weight: normal;
		font-style: normal;
	}
	.navigation a:hover 	{
		font-size: 12px;
		text-decoration: underline;
		font-weight: normal;
		font-style: normal;
	}	

#footer  {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../images/header_bg.png) repeat-y center top;
}
	.shadow  {
		width: 100%;
		height:25px;
		background: url(../images/bg_shadow.png) no-repeat 50% 100%;
	}
	#footer_block 	{
		margin: auto;
		padding: 15px 0;
		text-align: left;
		width: 960px;
		overflow: hidden;
	} 
		.soc_seti {
			width: 180px;
			background: url(../images/footer_separator.png) no-repeat center right;
			float:left;
			height: 40px;
			padding: 10px 0;
			margin-right: 25px;
			font-size:14px;
		}
			.soc_seti img {
				vertical-align:middle;
				width:27px;
				height:26px;
			}
		.counters  {
			float: left;
			width: 290px;
			padding: 10px 0;
		}
			.count {
				float:left;
				width:100%;
				opacity:0.5;
				filter:alpha(opacity=50);
			}
		#footer_block .addresses {
			background: none;
		}


#print_map:hover
{
	cursor: pointer;
}

.printSelected div {display: none; page:landscape;}
.printSelected div.printSelection {display: block; }
.printSelected div.printSelection div {display: block; }

.links a {
	color:#8E1117;
	text-decoration:none;
}

.link_c {
	width: 165px;
	border: 1px solid #DBD5BB;
	border-radius: 6px;
	background: #EEE5D1;
	padding: 4px 8px 6px;
	margin-bottom: 13px;
	text-align: center;
	display: block;
	/* box-shadow: inset 0px -1px 8px -4px #444; */
	box-shadow: inset -1px 3px 8px -1px #FFF;
	text-shadow: 1px 1px 1px #FFF;
}
.link_c:hover {
	background: #E7DABD;
}
.demo_list hr {
	height: 1px;
	border: none;
	border-top: 1px solid #E7DECB;
	background: #FFF;
}

.bottom_button {
	overflow:hidden;
	margin-bottom:30px;
}
	.bottom_button a {
		display: table-cell;
		width: 110px;
		height: 76px;
		padding: 0 27px 0 88px;
		font-weight: bold;
		text-decoration: none;
		color: #8E1117;
		font-size: 12px;
		text-transform: uppercase;
		vertical-align: middle;
	}
	.bottom_button a.zakaz {
		background:url(../images/bottom_zakaz.png) no-repeat top left;
	}
	.bottom_button a.price {
		background:url(../images/bottom_price.png) no-repeat top left;
	}
	.bottom_button a.prezetn {
		background:url(../images/bottom_prezent.png) no-repeat top left;
	}
	.bottom_button a:hover {
		background-position:bottom left;
	}